## org.python.core
Class PyFunctionTable

    java.lang.Object
      |
      +--org.python.core.PyFunctionTable

public abstract class PyFunctionTable
extends java.lang.Object

An entry point for class that implements several function calls.

Used together with the PyTableCode class.

See Also:
  `PyTableCode`

Constructor Summary
`PyFunctionTable()`

Method Summary
`abstract PyObject` `call_function(int index, PyFrame frame)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PyFunctionTable

    public PyFunctionTable()

Method Detail

### call_function

    public abstract PyObject call_function(int index,
                                           PyFrame frame)

Jython homepage